Pix 6.3(4) upgrade to 7.x

Answered Question
Jan 29th, 2008
User Badges:

Hi,

I have a pix 515E in failover mode running ver 6.3(4). We want to upgrade to 7.x but do not know which version of 7 to start with. Can anyone tell me the best path to follow. Can I upgrade from 6.3(4) to 7.2 without first upgrading to 7.0.

Rgds

pet

Correct Answer by jojuarez about 9 years 3 months ago

Hi,


Yes, you can but it is not recommendable. Please upgrade first to 7.0.7 which is the latest one within 7.0 train. Then you can go for 7.2.x


Please bear in mind that there are some commands that have been deprecated from 6.x to 7.x specially on VPN:

http://www.cisco.com/en/US/docs/security/asa/asa70/pix_upgrade/upgrade/guide/pixupgrd.html#wp1753758



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
m.sir Tue, 01/29/2008 - 03:59
User Badges:
  • Gold, 750 points or more

The minimum software version required before performing an upgrade to PIX Version 7.2 is PIX Version 7.0


Check this link for more info

http://www.cisco.com/en/US/products/hw/vpndevc/ps2030/products_configuration_example09186a00807c3627.shtml

http://www.cisco.com/en/US/docs/security/pix/pix72/release/notes/pixrn722.html#wp43582

M.

Hope that helps rate if it does

peteruwa Fri, 02/01/2008 - 07:54
User Badges:

Thaks M. I will try that in a couple of weeks and let you know.

Rgds

pet

Actions

This Discussion